{
  "pcap_path": "D:\\Dev\\Codes\\rvbust-code\\FlyingShotPkg_3.15_VDA\\Rvbust\\uttc-20260428\\2026042802-1.pcap",
  "command_count": 1788,
  "trigger_count": 17,
  "command_minus_paired_status_sequence_counter": {
    "8": 17
  },
  "paired_status_average_max_error_deg": 6.469219290127501,
  "paired_status_max_error_deg": 16.123934474475888,
  "paired_status_max_error_axis_counter": {
    "J1": 2,
    "J6": 9,
    "J2": 4,
    "J4": 2
  },
  "best_status_average_max_error_deg": 0.14953970473465206,
  "best_status_max_error_deg": 0.5696919293327056,
  "best_status_max_error_axis_counter": {
    "J6": 10,
    "J1": 3,
    "J5": 1,
    "J2": 2,
    "J4": 1
  },
  "best_status_delta_from_paired_cycles_counter": {
    "10": 8,
    "9": 9
  },
  "best_status_delta_from_trigger_sequence_counter": {
    "2": 8,
    "1": 9
  },
  "best_status_time_after_trigger_ms_min": 71.83799999999962,
  "best_status_time_after_trigger_ms_max": 79.96399999999859,
  "best_status_time_after_trigger_ms_avg": 75.6613529411763,
  "search_window_cycles": 20
}